*  {
	margin: 0px;
	padding: 0px;
	font-size : 11px;
	font-family : Arial, Tahoma, Verdana, sans-serif;
	line-height: 120%;
}

a img {
	border: 0px;
	border-style: none;
}

ul {
	list-style: none;
}

body {
	
}

#box {
	margin: 0px auto;
	width: 1000px;
}

#header {
	width: 1000px;
	height: 547px;
}

#header .header_01 {
	width: 200px;
	height: 70px;
	background: transparent url(header_017N.jpg) no-repeat left top;		
}



#header .header_02 {
	width: 380px;
	height: 70px;
	background: transparent url(header_027N.jpg) no-repeat left top;		
}

#header .header_02 h1 {
	padding-top: 32px;
}

#header .header_02 h1 a:link,
#header .header_02 h1 a:visited,
#header .header_02 h1 a:hover,
#header .header_02 h1 a:active {
	font-size: 22px;
	font-family: Tahoma, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}

#header .header_03 {
	padding-top: 30px;
	width: 420px;
	height: 40px;
	background: transparent url(header_037N.jpg) no-repeat left top;		
}


#login_form {
	padding-top: 5px;
}

#login_form fieldset {
	border: 0px;
	border-style: none;
}

#login_form fieldset dl dd {
	float: left;
	margin: 2px 1px;
	height: 23px;
	background: transparent url(login_form_input7N.gif) no-repeat left top;		
}

#login_form fieldset dl dd input {
	padding: 3px 10px;
	width: 116px;
	height: 15px;
	font-family: Tahoma, sans-serif;
	color: #b75327;
	border: 0px;
	border-style: none;
	background: none;
}

#login_form .subm {
	background: none;
}

#login_form .subm input {
	padding: 0px 0px 4px 0px;
	width: 56px;
	height: 21px;
	font-size: 12px;
	font-weight: bold;
	font-family: Tahoma, sans-serif;
	color: #b75327;
	cursor: pointer;
	border: 0px;
	border-style: none;
	background: transparent url(login_form_subm7N.gif) no-repeat left top;
}

#login_form dl dd.checks {
	float: right;
	width: 94px;	
	padding-top: 5px;
}

#login_form dl dd.checks input {
	margin: 0px 3px;
	padding: 0px;
	width: 12px;
	height: 12px;
	color: #000000;
	background: none;
}

#login_form dl dd.checks label {
	font-family: Tahoma, sans-serif;
	color: #eeda8f;
	cursor: pointer;
	text-decoration: underline;
}

#header .header_04 {
	clear: left;
	width: 200px;
	height: 137px;
	background: transparent url(header_047N.jpg) no-repeat left top;		
}

#header .header_05 {
	width: 380px;
	height: 137px;
	background: transparent url(header_057N.jpg) no-repeat left top;		
}

#find_form {
	padding-left: 60px;
}

#find_form p.type {
	padding-top: 20px;
	font-size: 14px;
	font-weight: bold;
	font-family: Tahoma, sans-serif;
	color: #FFFFFF;
}

#find_form fieldset {
	padding: 10px 0px;
	border: 0px;
	border-style: none;
}

#find_form fieldset dl dt,
#find_form fieldset dl dd {
	float: left;
	height: 25px;
	color: #FFFFFF;		
}

#find_form fieldset dl dt {
	clear: left;
	width: 50px;
	font-weight: bold;		
}

#find_form fieldset dl dd{
	width: 110px;
}

#find_form dl dd input {
	padding: 0px 2px;
	width: 18px;
	font-weight: bold;
	color: #7b1b05;
}

#find_form dl dd.age input {
	border: 1px solid #404040;
}

#find_form dl dd.gender input {
	padding-bottom: 10px;
}		

#find_form  .subm {
	height: 24px;
}

#find_form .subm input {
	padding: 0px 0px 4px 0px;
	width: 63px;
	height: 21px;
	font-size: 12px;
	font-weight: bold;
	font-family: Tahoma, sans-serif;
	color: #b75327;
	cursor: pointer;
	border: 0px;
	border-style: none;
	background: transparent url(find_form_subm7N.gif) no-repeat left top;
}

#header .header_06 {
	padding-right: 65px;
	width: 355px;
	height: 137px;
	background: transparent url(header_067N.jpg) no-repeat left top;		
}

#header .header_06 h1 {
	margin-bottom: 10px;
	padding-bottom: 10px;
	font-size: 20px;
	color: #FFFFFF;
	border-bottom: 2px dotted #FFFFFF;
}

#header .header_06 li {
	padding: 5px 5px 5px 15px;
	font-size: 12px;
	color: #FFFFFF;
	background: transparent url(header_li7N.gif) no-repeat left 7px;	
}

#header .header_07 {
	clear: left;
	width: 200px;
	height: 49px;
	background: transparent url(header_077N.jpg) no-repeat left top;		
}

#header .header_08 {
	width: 800px;
	height: 49px;
	background: transparent url(header_087N.jpg) no-repeat left top;		
}

#header .header_08 #menu {
	margin: 0px 0px 0px 57px;
	padding-left: 10px;	
	height: 48px;
	background: transparent url(menu7N.jpg) no-repeat left top;
}

#header .header_08 #menu ul {
	height: 48px;
}

#header .header_08 li {
	float: left;
	padding: 15px 20px 15px 48px;
	height: 18px;
	text-align: center;
	background: transparent url(menu_li7N.jpg) no-repeat left top;	
}

#header .header_08 li.first {
	padding: 15px 20px;
	background: none;
}

#header .header_08 li a:link,
#header .header_08 li a:visited,
#header .header_08 li a:hover,
#header .header_08 li a:active {
	font-size: 15px;
	font-family: Tahoma, sans-serif;
	color: #496610;
	text-decoration: none;
	text-transform: uppercase;
	
}

#header .header_09 {
	clear: left;
	width: 200px;
	height: 165px;
	background: transparent url(header_097N.jpg) no-repeat left top;		
}

#header .header_10 {
	padding-left: 120px;
	width: 680px;
	height: 165px;
	background: transparent url(header_107N.jpg) no-repeat left top;		
}

#header .header_10 a:link,
#header .header_10 a:visited,
#header .header_10 a:hover,
#header .header_10 a:active {
	display: block;
	margin: 7px 10px 0px 0px;
	float: left;
	width: 100px;
	height: 150px;
	overflow: hidden;
}

#header .header_10 a img {
	width: 100px;
}

#header .header_11 {
	clear: left;
	padding: 10px 10px 0px 35px; 
	width: 570px;
	height: 116px;
	background: transparent url(header_117N.jpg) no-repeat left top;		
}

#header .header_11  h1,
#header .header_11  h3 {
	height: 25px;
}

#header .header_11  h1 a:link,
#header .header_11  h1 a:visited,
#header .header_11  h1 a:hover,
#header .header_11  h1 a:active {
	font-size: 18px;
	font-weight: normal;
	color: #0b5e70;
	text-decoration: none;
	text-transform: uppercase;
}

#header .header_11  h3 {
	width: 290px;
	font-size: 10px;
	font-family: Tahoma, sans-serif;
	color: #0b5f71;
	text-transform: uppercase;
}

#header .header_11 p {
	padding: 5px 20px 0px 0px;
	height: 50px;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

#header .header_11 h2 {
	width: 200px;
	font-size: 12px;
	font-family: Tahoma, sans-serif;
	color: #004b5b;
	text-transform: uppercase;
}

#header .header_11 div.right {
	width: 345px;
}

#header .header_11 a {
	font-size: 13px;
	font-weight: normal;
}

#header .header_11 a.one {
	float: left;
	padding: 5px 30px;
	color: #115f71;
}

#header .header_11 a.two {
	float: right;
	padding: 5px 28px 2px 20px;
	color: #9a5323;
}

#header .header_12 {
	padding: 0px 20px;
	width: 345px;
	height: 126px;
	background: transparent url(header_127N.jpg) no-repeat left top;		
}

#header .header_12 p {
	padding: 3px 0px;
	font-size: 12px;
	font-weight: bold;
	color: #987041;	
}

#header .header_12 p.bold {
	padding-left: 12px;
	font-size: 16px;
	font-weight: normal;
	font-family: Tahoma, sans-serif;
	color: #a91314;
	background: transparent url(header_bold7N.gif) no-repeat left 10px;	
}

#wrapper {
	margin-bottom: 10px;
	padding: 6px 21px;
	border-bottom: 2px dotted #9a5323;	
}

#column_1, 
#column_2, 
#column_3 {
	padding: 10px;
	border: 3px solid #f0e099;
}

#column_1 {
	float: left;
	width: 288px;
	background-color: #fef4c8;
}

#column_1 p {
	padding: 0px 0px 6px 0px;
	color: #9a5323;
}

#column_1 p.bold {
	padding: 5px 0px 0px 0px;
	color: #6b310a;
	text-transform: uppercase;
	border-top: 1px dotted #6b310a;
}

#column_1 p.bold.first {
	border: 0px;
	border-style: none;
}

#column_2 {
	float: left;
	margin: 0px 3px;
	padding: 3px;
	width: 305px;
}

#column_2  #cell_1 {
	margin-bottom: 1px;
	padding-bottom: 3px;
	border-bottom: 1px solid #f0e099;
}

#column_2  #cell_1 img {
	padding: 0px 10px 0px 0px;
}

#column_2  #cell_2 img {
	padding: 0px 0px 0px 10px;
}

#column_2  #cell_1 p,
#column_2  #cell_2 p {
	padding: 2px;
	color: #d77533;
	font-family: Tahoma, sans-serif;
}

#column_2  #cell_1 p.bold,
#column_2  #cell_2 p.bold {
	font-size: 13px;
	font-family: Arial, sans-serif;
	color: #9a5323;
}

#column_2  #cell_2 {
	margin-top: 1px;
	padding-top: 3px;
	border-top: 1px solid #f0e099;
}

#column_3 {
	float: right;
	width: 288px;
	background-color: #fef4c8;
}

#column_3 h1 {
	margin-bottom: 10px;
	padding-bottom: 10px;
	font-size: 16px;
	color: #af2119;
	text-align: center;
	text-transform: uppercase;
	border-bottom: 1px dotted #af2119;
}

#column_3 p {
	padding: 5px;
	font-size: 12px;
	color: #9a5323;
}

#column_3 p span {
	padding: 0px 10px;
	background: transparent url(column_3_p7N.gif) no-repeat left top;		
}

#top_14 {
	margin: 5px 0px;
	padding: 5px 0px 0px 0px;
	border-top: 2px dotted #9a5323;
	border-bottom: 2px dotted #9a5323;
}

#top_14 .best {
	float: left;
	padding: 1px;	
	width: 33px;
	border: 2px solid #ad0001;
}

#top_14 .best div {
	padding: 3px;
	font-size: 24px;
	font-weight: bold;
	font-family: Tahoma, sans-serif;
	color: #FFFFFF;
	text-align: center;
	text-transform: uppercase;
	background-color: #df1112;
}

#top_14 .best div a:link,
#top_14 .best div a:visited,
#top_14 .best div a:hover,
#top_14 .best div a:active {
	margin-top: 25px;
	padding-bottom: 20px;
	width: 27px;
	height: 25px;
	font-size: 11px;
	font-weight: normal;
	font-family: Tahoma, sans-serif;
	color: #FFFFFF;
	line-height: 12px;
	text-decoration: none;
	text-transform: none;
	background: transparent url(best_a7N.gif) no-repeat center bottom;		
}

#top_14 div.right {
	float: right;
	width: 914px;
}

#top_14 .girl {
	margin-bottom: 5px;
	float: left;
	width: 130px;
	text-align: center;
}

#top_14 .girl a {
	display: block;
	width: 120px;
	height: 211px;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	background: transparent url(online7N.gif) no-repeat center bottom;	
}

#top_14 .girl a img {
	margin-bottom: 5px;
}

#column_4 {
	float: left;
	width: 401px;
}

#cell_3 h1 {
	padding: 10px 0px;
	height: 20px;
	font-size: 18px;
	font-weight: normal;
	color: #aa3a00;
	text-align: center;
	text-transform: uppercase;
	background: transparent url(cell_3_h17N.jpg) repeat-x center top;	
}

#cell_3 div {
	margin-top: 2px;
	padding: 5px 20px;
	background: #fdf5c6 url(cell_3_div7N.gif) no-repeat left top;
}

#cell_3 div p {
	padding-top: 10px;
	font-family: Tahoma, sans-serig;
	color: #b43e00;
}

#cell_3 div p.bold {
	padding-top: 0px;
	font-size: 12px;
	font-family: Arial, sans-serif;
	color: #f0641b;
	text-decoration: underline;
}

#cell_3 div a.buttons {
	margin-left: 240px;
	padding: 2px 0px;
	width: 118px;
	height: 17px;
	font-size: 13px;
	color: #9a5323;
	background: transparent url(cell_3_a7N.gif) no-repeat left top;	
}

#cell_4 {
	margin-top: 10px;
}

#cell_4 h1 {
	margin-top: 10px;
	padding: 5px 0px;
	width: 150px;
	font-size: 20px;
	font-weight: normal;
	font-family: Tahoma, sans-serif;
	color: #4a7c00;
	background: transparent url(cell_4_h17N.gif) no-repeat right center;	
}

#cell_4 h2 {
	margin-top: 10px;
	width: 240px;
	color: #63a501;
}

#cell_4 ul {
	margin-top: 5px;
}

#cell_4 li {
	margin: 5px 0px;
	padding: 3px 10px 3px 30px;
	height: 39px;
	font-weight: bold;
	font-family: Tahoma, sans-serif;
	color: #5c8212;
	text-transform: uppercase;
	background: #c7e97a url(cell_4_li7N.gif) no-repeat left center;	
}

#column_5 {
	float: right;
	width: 547px;
}

#cell_5 h1 {
	padding: 10px 30px;
	height: 20px;
	background: transparent url(cell_5_h17N.jpg) repeat-x right center;
}

#cell_5 h1 a.left:link,
#cell_5 h1 a.left:visited,
#cell_5 h1 a.left:hover,
#cell_5 h1 a.left:active {
	width: 380px;
	font-size: 18px;
	font-style: italic;
	color: #FFFFFF;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	background: transparent url(cell_5_h1_a7N.gif) no-repeat right center;	
}

#cell_5 h1 a.right:link,
#cell_5 h1 a.right:visited,
#cell_5 h1 a.right:hover,
#cell_5 h1 a.right:active {
	width: 100px;
	padding: 2px 0px;
	font-family: Tahoma, sans-serif;
	color: #FFFFFF;
	text-align: center;
}

#cell_5 div {
	margin-top: 3px;
	padding: 3px;
	background-color: #90eeff;
}

#cell_5 div div {
	width: 350px;
}

#cell_5 div div p {
	color: #395f6a;
}

#cell_5 div div p.bold {
	font-size: 12px;
}

#cell_5 div div h3 {
	margin-top: 5px;
	padding-top: 5px;
	color: #006091;
	text-transform: uppercase;
	background: transparent url(cell_5_h37N.gif) repeat-x right top;
}

#cell_6 {
	float: left;
	margin-top: 3px;
	padding: 10px;	
	width: 284px;
	border: 3px solid #f0e099;	
}

#cell_6 h1 {
	padding-bottom: 10px;
	font-size: 12px;
	font-family: Tahoma, sans-serif;
	color: #bf3a00;
	text-align: center;
}

#cell_6 #party {
	width: 279px;
	height: 149px;
	border: 3px solid #f0e099;
	background: transparent url(party7N.jpg) no-repeat right top;	
}

#party .party {
	margin: 134px auto -3px auto; 
	width: 193px;
	height: 18px;
	background: transparent url(party_a7N.gif) no-repeat center top;		
}

#party a:link,
#party a:visited,
#party a:hover,
#party a:active {
	padding: 2px 0px;
	width: 100px;
	height: 14px;
	font-family: Tahoma, sans-serif;
	color: #9a5323;
}

#party a.right:link,
#party a.right:visited,
#party a.right:hover,
#party a.right:active {
	width: 93px;
	text-transform: none;
}

#cloud {
	padding: 5px 10px;
}

#cloud a:link,
#cloud a:visited,
#cloud a:hover,
#cloud a:active {
	font-family: Tahoma, sans-serif;
	color: #9a5323;
	line-height: 19px;
	text-decoration: none;
}

#cloud a.bigs {
	font-size: 14px;
}

#cloud a.upper {
	font-size: 12px;
	text-transform: uppercase;
}

#cell_7 {
	float: right;
	margin-top: 3px;	
	width: 228px;
}

#cell_7 h1 {
	margin-bottom: 1px;
	padding-bottom: 5px;
	color: #af2119;
	text-transform: uppercase;
	border-bottom: 1px solid #af2119;
}

#cell_7 p {
	margin-bottom: 1px;
	padding: 2px 0px;
	color: #af2119;
	border-top: 1px solid #af2119;
}

#cell_7 img {
	margin: 1px 0px;
	padding: 1px 0px;
	border-top: 1px solid #af2119;
	border-bottom: 1px solid #af2119;	
}

#cell_7 p.bold {
	font-size: 10px;
	font-family: Tahoma, sans-serif;
	color: #af2119;
	text-transform: uppercase;
	border: 0px;
	border-style: none;
}

a.buttons {
	display: block;
	font-weight: bold;	
	font-family: Tahoma, sans-serif;	
	cursor: pointer;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
}

p.bold {
	font-weight: bold;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clear {
	clear: both;
	padding: 0px;
	margin: 0px;
	height: 0px;
	font-size:0px;
	line-height: 0px;
	background: none;
	border: 0px;
	border-style: none;
}